---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c15,c5
    openshift.io/sa.scc.supplemental-groups: 1000220000/10000
    openshift.io/sa.scc.uid-range: 1000220000/10000
  creationTimestamp: "2020-05-26T09:36:18Z"
  labels:
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T09:36:18Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T09:45:11Z"
  name: openshift-authentication-operator
  resourceVersion: "9387"
  selfLink: /api/v1/namespaces/openshift-authentication-operator
  uid: a6735f1e-cd15-44cd-bf9a-980a88b1b0e5
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
